#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



bg:
  javascripts:
    aspect_dropdown:
      add_to_aspect: "Добавяне на контакт"
      all_aspects: "Във всеки аспект"
      error: "Не е възможно започване на споделяне с <%= name %>.  Вероятно ги игнорирате?"
      select_aspects: "Избиране на аспект(и)"
      started_sharing_with: "Започнахте да споделяте с <%= name %>!"
      stopped_sharing_with: "Престанахте да споделяте с <%= name %>."
      toggle:
        one: "В <%= count %> аспекта"
        other: "В <%= count %> аспекта"
        zero: "В <%= count %> аспект"
    aspect_navigation:
      deselect_all: "Никой"
      no_aspects: "Няма избран аспект"
      select_all: "Всички"
    comments:
      hide: "скриване на коментарите"
      show: "показване на коментарите"
    confirm_dialog: "Сигурни ли сте?"
    delete: "Изтриване"
    failed_to_post_message: "Съобщението не бе публикувано!"
    getting_started:
      alright_ill_wait: "Добре, ще изчакам."
      hey: "Здравейте, <%= name %>!"
      no_tags: "Не следите нито една марка!  Желаете ли да продължите въпреки това?"
      preparing_your_stream: "Вашият персонализиран поток се подготвя..."
    header:
      admin: "Администриране"
      contacts: "Контакти"
      home: "Начало"
      log_out: "Отписване"
      mark_all_as_read: "Маркирай вс. като прочетени"
      notifications: "Известия"
      profile: "Профил"
      recent_notifications: "Скорошни"
      search: "Намерете хора или #диез-марки"
      settings: "Настройки"
      view_all: "Покажи всички"
    ignore: "Игнориране"
    my_activity: "Моята дейност"
    my_stream: "Поток"
    photo_uploader:
      looking_good: "Леле, изглеждате страхотно!"
    show_more: "покажи още"
    stream:
      comment: "Коментиране"
      hide: "Скриване"
      like: "Харесва ми"
      likes:
        one: "Харесана <%= count %> пъти"
        other: "Харесана <%= count %> пъти"
        zero: "Харесана <%= count %> път"
      limited: "Ограничено"
      more_comments:
        few: "Покажи останалите <%= count %> коментара"
        many: "Покажи останалите <%= count %> коментара"
        one: "Покажи останалия <%= count %> коментар"
        other: "Покажи останалите <%= count %> коментара"
        two: "Show <%= count %> more comments"
        zero: "Покажи осталите <%= count %> коментара"
      original_post_deleted: "Авторът на оригиналната публикация я е изтрил."
      public: "Публично"
      reshare: "Споделяне"
      reshares:
        one: "Споделена <%= count %> пъти"
        other: "Споделена  <%= count %> пъти"
        zero: "Споделена <%= count %> път"
      unlike: "Не ми харесва"
    tags:
      wasnt_that_interesting: "Е, вероятно марката #<%= tagName %> не е чак толкова интересна..."
    timeago:
      day: "ден"
      days:
        other: "%d дни"
      hour: "около час"
      hours:
        other: "около %d часа"
      minute: "около минута"
      minutes:
        other: "%d минути"
      month: "около месец"
      months:
        other: "%d месеца"
      prefixAgo: "преди"
      prefixFromNow: "след"
      seconds: "по-малко от минута"
      suffixAgo: ""
      suffixFromNow: "от сега"
      year: "около година"
      years:
        other: "%d години"